@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Jost", sans-serif;
    background-color: #000;
    height: 100%;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    color: #D4D6D7;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Russo One", sans-serif;
    color: #ffffff;
    margin: 0px 0px 1rem;
}

h2 {
    font-size: clamp(35px, 7vw, 60px);
    line-height: clamp(40px, 7vw, 70px);
}

h3 {
    font-size: clamp(35px, 7vw, 42px);
    line-height: clamp(40px, 7vw, 52px);
}

h5 {
    font-size: 26px;
    line-height: normal;
}

h6 {
    font-size: 22px;
    line-height: normal;
}

a {
    outline: medium none !important;
    color: #77BEFF;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

img {
    vertical-align: middle;
    display: inline-block;
    height: auto;
    max-width: 100%;
    border: none;
}

header {
    padding: 23px 0;
    font-size: 16px;
    background: #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

body.body-active {
    overflow: hidden;
}

.nav-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    color: #fff;
    text-decoration: none;
}

.logo h5 {
    margin: 0;
}

.nav-bar ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

.nav-bar ul li {
    margin-left: 30px;
}

.nav-bar ul li:first-child {
    margin: 0;
}

.phone-bar {
    margin-left: 20px;
    display: none;
}

.phone-bar button {
    border: 0;
    background: transparent;
    font-size: 25px;
    display: flex;
}

.nav-bar ul li a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
}

.nav-bar ul li a::before {
    display: none;
    content: "";
    background-image: url(../images/menu-hover.png);
    height: 8px;
    position: absolute;
    bottom: -12px;
    left: 0px;
    right: 0;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}

.nav-bar ul li:hover a::before {
    display: block;
}

.in-view {
    animation: fadeInUp1 1.5s ease both;
}

@keyframes fadeInUp1 {
    0% {
        opacity: 0;
        transform: translate3d(0, 10%, 0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

section#banner-img {
    position: relative;
    padding-bottom: 110px;
    z-index: 1;
}

.main {
    padding-top: 130px;
    overflow: hidden;
}

.banner-bg {
    position: absolute;
    right: -10px;
    top: 0px;
    z-index: -1;
    height: -webkit-fill-available;
}

.sub-title {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.banner-conent .title {
    font-size: 110px;
    line-height: 120px;
    position: relative;
}

.banner-conent .conent {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.banner-conent .conent .small-text {
    max-width: 450px;
    margin-bottom: 0px;
    margin-top: 20px;
    margin-right: 15px;
}

.banner-conent .conent .title .banner-icon {
    top: 38px;
    left: 75px;
    position: absolute;
}

.counter.counter-style-1 {
    position: relative;
    padding: 20px 0;
    border-bottom: 3px solid rgba(255, 255, 255, 0.1);
}

.counter {
    display: flex;
    gap: 30px;
    align-items: center;
    color: #ffffff;
}

.phone-bar i {
    color: #fff;
}

.counter.counter-style-1:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 50px;
    height: 3px;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
}

.counter .counter-number {
    font-family: "Russo One", sans-serif;
    font-size: 48px;
}

.counter.counter-style-1 .counter-info {
    width: 190px;
}

.counter .counter-title {
    font-family: "Russo One", sans-serif;
    font-size: 22px;
    line-height: 30px;
}

.grid-wrapper.grid-xl-4 {
    grid-template-columns: repeat(4, 1fr);
}

.grid-gap-0 {
    grid-gap: 0 !important;
}

.grid-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
}

.service-bottom-space {
    margin-bottom: 100px !important;
}

.service-top-space {
    margin-top: 100px !important;
}

.service-wrapper.service-style-2 {
    position: relative;
    margin: 0;
    padding: 40px;
    min-height: 450px;
    background: #000000;
    border: 1px solid rgba(255, 255, 255, 0.05);
    transition: all 0.3s ease-in-out;
}

.service-wrapper.service-style-2 .service-inner {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.service-wrapper.service-style-2 .service-icon {
    text-align: right;
    margin-bottom: 20px;
    transition: all 0.3s ease-in-out;
}

.service-wrapper.service-style-2 .service-content {
    margin-top: 55px;
}

.service-wrapper.service-style-2 .service-content .service-title {
    margin-bottom: 25px;
}

.list-wrapper .list {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    list-style-type: none;
}

.list-wrapper .list li {
    display: flex;
    gap: 15px;
    align-items: baseline;
    font-weight: 400;
}

.space-pt {
    padding: 120px 0 0;
}

.space-ptb {
    padding: 120px 0;
}

.about-img {
    position: relative;
}

.about-img img {
    border-radius: 10px;
}

.about-img .about-logo {
    position: absolute;
    left: 30px;
    top: 30px;
}

.section-title .title {
    margin-bottom: 25px;
    text-transform: capitalize;
}

.skill:last-child {
    margin-bottom: 0;
}

.skill {
    position: relative;
    width: 100%;
    height: 10px;
    margin: 35px 0 20px 0;
    border-radius: 10px;
}

.skill:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 10px;
}

.skill-style-2 .skill-bar {
    position: unset;
}

.skill-bar {
    position: relative;
    z-index: 1;
    height: 100%;
    border-radius: 10px;
    padding: 0px;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    box-shadow: none;
    transition: width .9s ease;
}

.skill-title {
    color: #D4D6D7;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    text-align: left;
    margin-left: 0;
    margin-top: -40px;
}

.skill-bar .progress-type {
    color: #D4D6D7;
    float: right;
    margin-top: -18px;
    position: absolute;
    right: 0;
    top: -20px;
    font-size: 18px;
    font-weight: 500;
}

.skill-bar .progress-number {
    color: #D4D6D7;
    float: right;
    margin-top: -18px;
    position: absolute;
    right: 0;
    top: -20px;
    font-size: 18px;
    font-weight: 500;
    right: 18px;
}

.rated-reviews {
    padding: 25px 30px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.rated-reviews h6 {
    margin: 0px;
    font-size: 18px;
    line-height: 28px;
    font-family: "Jost", sans-serif;
}

.rated-reviews span {
    font-size: 22px;
    line-height: 22px;
    font-family: "Russo One", sans-serif;
}

.rated-reviews span i {
    color: #FFD401;
}

.rated-reviews h6 a {
    font-weight: 700;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.list-wrapper .list.col-2 {
    width: 100%;
    gap: 10px 30px;
    flex-wrap: wrap;
    flex-direction: inherit;
}

.list-wrapper .list.col-2 li {
    width: calc(50% - 15px);
}

.space-small-ptb {
    padding: 80px 0;
}

.marquee-wrapper.marquee-border {
    padding: 25px 0;
    overflow: visible;
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.marquee-wrapper.marquee-rotate {
    transform: rotate(2.2deg);
}

.marquee-wrapper.marquee-border:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: rotate(0.7deg);
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.marquee-wrapper .marquee-inner {
    display: flex;
    align-items: center;
    gap: 60px;
    width: 100%;
    position: relative;
    white-space: nowrap;
    animation: marquee 30s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translatex(-100%);
    }
}

.marquee-wrapper .marquee-inner .marquee-item {
    display: flex;
    flex: none;
    align-items: center;
    gap: 15px;
    padding-bottom: 1px;
}

.marquee-wrapper .marquee-inner .marquee-item .title {
    position: relative;
    top: 3px;
    font-family: "Russo One", sans-serif;
    font-size: 42px;
    line-height: normal;
    color: transparent;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.7);
    transition: all 0.3s ease-in-out;
}

.marquee-wrapper .marquee-inner .marquee-item:hover .title {
    color: #ffffff;
}

.steps-wrapper {
    display: flex;
    gap: 60px;
    flex-direction: column;
}

.z-index-2 {
    z-index: 2;
    position: relative;
}

.steps-wrapper .steps-item {
    display: flex;
    gap: 40px;
}

.steps-wrapper .steps-item .step-arrow {
    margin-top: 40px;
    position: relative;
}

.steps-wrapper .steps-item .step-arrow:before {
    content: "";
    position: absolute;
    left: 23px;
    top: 90px;
    bottom: -60px;
    border-left: 1px dashed rgba(255, 255, 255, 0.3);
}

.btn-arrow {
    width: 50px;
    height: 50px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    padding-top: 4px;
    padding-right: 4px;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.btn-arrow svg {
    position: relative;
}

.btn-arrow svg path {
    stroke: #D4D6D7;
    transition: all 0.3s ease-in-out;
}

.steps-wrapper .steps-item .step-number {
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.steps-wrapper .steps-item .step-title {
    padding-right: 25px;
    margin-bottom: 20px;
}

.bg-black h1,
.bg-black h2,
.bg-black h3,
.bg-black h4,
.bg-black h5,
.bg-black h6,
.bg-black .h1,
.bg-black .h2,
.bg-black .h3,
.bg-black .h4,
.bg-black .h5,
.bg-black .h6 {
    color: #ffffff;
}

.steps-wrapper .steps-item .step-image {
    margin-top: 30px;
}

.counter.counter-style-2 {
    position: relative;
    padding: 35px 50px;
    margin-left: 10px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 10px;
}

.team-item {
    position: relative;
}

.team-item .team-img {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 8px;
}

.team-item .team-img img {
    transform: scale(1);
    transition: all 0.4s ease-in-out;
}

.team-item .team-img .image-overlay {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 50px;
    z-index: 1;
    opacity: 0;
    text-align: center;
    transition: all 0.3s ease-in-out;
    background: linear-gradient(180deg, rgba(0, 56, 255, 0) 40%, rgb(131 116 211 / 87%) 80%);
}

.team-item .team-info .team-title {
    font-size: 26px;
    line-height: 34px;
    font-family: "Russo One", sans-serif;
    color: #ffffff;
    display: block;
    margin-bottom: 5px;
}

.team-item .team-info .team-destination {
    color: #ffffff;
}

.team-style-1 .team-social {
    margin-top: 15px;
}

.team-style-1 .team-social ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
}

.team-style-1 .team-social ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 39px;
    font-family: "Jost", sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.05);
    border-radius: 80%;
}

.team-style-1 .team-social ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    border-radius: 80%;
    transition: all 0.3s ease-in-out;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
}

.team-style-1 .team-social ul li a:after {
    content: "";
    position: absolute;
    left: -4px;
    bottom: -4px;
    width: 100%;
    height: 100%;
    z-index: -2;
    border: 1px solid rgba(255, 255, 255, 0.05);
    border-radius: 80%;
    transition: all 0.3s ease-in-out;
}

.team-style-1 .team-social ul li a:hover:before {
    opacity: 1;
}

.team-style-1 .team-social ul li a:hover:after {
    left: 0px;
    bottom: 0px;
    opacity: 0;
}

.team-item:hover .team-img img {
    transform: scale(1.1);
}

.team-item:hover .team-img .image-overlay {
    opacity: 1;
}

.team-item:hover .team-img .image-overlay img {
    transform: inherit;
}

.accordion .accordion-item:first-of-type {
    border-radius: 0px;
}

.accordion .accordion-item {
    border: none;
    background-color: inherit;
    margin-bottom: 20px;
}

.accordion .accordion-item .accordion-header {
    overflow: hidden;
    border-radius: 5px;
}

.accordion .accordion-item .accordion-header .accordion-button {
    font-size: 22px;
    padding: 30px 30px;
    padding-right: 75px;
    color: #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.05);
    border-radius: 5px;
    background-color: #000000;
}

.accordion .accordion-item .accordion-header .accordion-button:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -22px;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.accordion .accordion-item .accordion-header .accordion-button:after {
    content: "\2b";
    background-image: inherit;
    font-family: 'Font Awesome 5 Free';
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.05);
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -19px;
    padding-bottom: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed):before {
    border-color: rgba(255, 255, 255, 0.15);
}

.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    box-shadow: inherit;
    outline: inherit;
    color: #ffffff;
    border-image: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
}

.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed):after {
    content: "\f068";
    font-family: 'Font Awesome 5 Free';
    transform: inherit;
    color: #ffffff;
    background: none;
    border-color: rgba(255, 255, 255, 0.15);
}

.accordion .accordion-item .accordion-header .accordion-button:hover {
    color: #2d0ecd;
}

.accordion .accordion-item .accordion-collapse .accordion-body {
    padding: 30px 30px;
    padding-bottom: 10px;
    color: #D4D6D7;
}

.sticky_div {
    position: sticky;
    top: 125px;
}

section#footer {
    padding-top: 145px;
    position: relative;
    z-index: 9;
}

.widget-address-info ul.address-info-list {
    margin-bottom: 0px;
}

.widget ul.address-info-list {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.widget-address-info ul.address-info-list li {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
    max-width: 285px;
}

.widget .widget-title {
    margin-bottom: 40px;
    line-height: 34px;
}

.widget-address-info ul.address-info-list li .icon {
    margin-top: 6px;
}

.widget-address-info ul.address-info-list li .info {
    font-weight: 400;
    line-height: 28px;
}

.widget-address-info ul.address-info-list li .info span {
    display: block;
    font-weight: 600;
    color: #ffffff;
}

.footer-copyright {
    color: #ffffff;
    border-top-color: rgba(255, 255, 255, 0.05);
    margin-top: 80px;
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    padding: 30px 0;
}

.footer-copyright p {
    color: #D4D6D7;
    margin: 0px;
}

.footer-copyright a img {
    width: 185px;
}

.footer-copyright a {
    font-weight: 600;
    color: #77BEFF;
    background: linear-gradient(60deg, #7860f4 -20%, #8774e8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section-title {
    margin-bottom: 50px;
}

section#team {
    display: none;
}

@media (max-width: 1400px) {
    .space-pt {
        padding: 120px 0 0;
    }

    .space-ptb {
        padding: 120px 0;
    }

    .banner-conent .title {
        font-size: 110px;
        line-height: 120px;
    }

    .banner-conent .conent .title .banner-icon {
        top: 38px;
        left: 75px;
    }
}

@media only screen and (max-width: 1200px) {
    .grid-wrapper.grid-lg-3 {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 1199px) {
    .space-pt {
        padding: 100px 0 0;
    }

    .space-ptb {
        padding: 100px 0;
    }

    .banner-conent .title {
        font-size: 85px;
        line-height: 95px;
    }

    .main {
        padding-top: 115px;
    }

    .banner-conent .conent .title .banner-icon {
        top: 32px;
        left: 59px;
        width: 40px;
    }
}

@media only screen and (max-width: 991px) {
    .grid-wrapper.grid-md-2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .service-wrapper.service-style-2.service-top-space,
    .service-wrapper.service-style-2.service-bottom-space {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .nav-bar ul {
        display: none;
    }

    .phone-bar {
        display: block;
    }

    ul.menu {
        position: fixed;
        display: block;
        top: 71px;
        background: #000;
        padding: 30px;
        left: -100%;
        height: 100%;
        width: 100%;
        transition: all .3s ease-in-out;
        z-index: 99999;
    }

    ul.menu.show {
        left: 0;
    }

    .nav-bar ul li {
        margin: 0 0 10px 0;
    }

    .nav-bar ul li:first-child {
        margin: 0 0 10px 0;
    }

    .space-pt {
        padding: 90px 0 0;
    }

    .space-ptb {
        padding: 90px 0;
    }

    .banner-conent .title {
        font-size: 62px;
        line-height: 72px;
    }

    .banner-conent .conent .title {
        margin-left: 0px;
    }

    .main {
        padding-top: 70px;
    }

    section#banner-img {
        padding-bottom: 30px;
    }

    .banner-conent .conent .small-text {
        max-width: 400px;
        margin-right: 15px;
        margin-top: 0px;
    }

    .banner-conent .conent .title .banner-icon {
        top: 24px;
        left: 43px;
        width: 30px;
    }

    .nav-bar ul li a {
        font-size: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .grid-wrapper.grid-sm-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .space-pt {
        padding: 70px 0 0;
    }

    .space-ptb {
        padding: 70px 0;
    }

    section#banner-img {
        padding-bottom: 40px;
    }

    .banner-bg {
        display: none;
    }

    .banner-conent .title {
        font-size: 62px;
        line-height: 72px;
    }

    .banner-conent .conent .small-text {
        order: 1;
        max-width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    .grid-wrapper.grid-xs-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .steps-wrapper .steps-item .list-wrapper .list.col-2 li {
        width: 100%;
    }

    .space-pt {
        padding: 50px 0 0;
    }

    .space-ptb {
        padding: 50px 0;
    }

    section#banner-img {
        padding-bottom: 40px;
    }

    .banner-conent .title {
        font-size: 44px;
        line-height: 60px;
        margin: 0px !important;
    }

    .banner-conent .conent .title .banner-icon {
        top: 20px;
        left: 30px;
        width: 22px;
    }
}